ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c0641f98-7139-45a2-998c-e531da383021"
    Код: "000729957"
    UIDСценария: "0365efee-e1c6-4ba1-892b-0c111d0b2932"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Работа почтовых папок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Работа почтовых папок в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

